/* Class = "NSTextField"; gToolTip = "The size of the individual grid squares"; ObjectID = "7"; */
"The size of the individual grid squares" = "Taille du quadrillage de la grille";

/* Class = "NSTextField"; gToolTip = "How near to a grid intersection you must be before the snap takes effect"; ObjectID = "10"; */
"How near to a grid intersection you must be before the snap takes effect" = "Distance par rapport à une intersection de grille avant que l’alignement automatique ne fasse effet";

/* Class = "NSTextFieldCell"; title = "99"; ObjectID = "29"; */
"99" = "99";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "31"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "Minor Grid Steps"; ObjectID = "32"; */
"Minor Grid Steps" = "Écart de grille petit";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "34"; */
"Cancel" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Major Grid Spacing"; ObjectID = "35"; */
"Major Grid Spacing" = "Espacement de grille grand";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "36"; */
"OK" = "OK";